# Indonesian translation for shotwell
# Copyright 2016 Software Freedom Conservancy Inc.
# See COPYING for license.
#
#
# Translators:
# Mohammad Anwari <mdamt@di.blankon.in>, 2010
# verayin <vera@yorba.org>, 2011
#  <bu0ncu3@yahoo.com>, 2012
# elementary Indonesia <elementaryindo@gmail.com>, 2012
#  <kokabiel9@gmail.com>, 2012
# Malsasa <teknoloid@gmail.com>, 2012
# Mohamad Hasan Al Banna, 2013
# Rahman Yusri Aftian <aftian@yahoo.com>, 2012, 2013
# Andika Triwidada <andika@gmail.com>, 2011, 2014
#
msgid ""
msgstr ""
"Project-Id-Version: shotwell master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:25+0200\n"
"PO-Revision-Date: 2016-07-09 21:29+0700\n"
"Last-Translator: Andika Triwidada <atriwidada@gnome.org>\n"
"Language-Team: Indonesian <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../src/Resources.vala:18
msgid "Photo Viewer"
msgstr "Penampil Foto"

#: ../src/searches/SavedSearchDialog.vala:173
#: ../src/searches/SavedSearchDialog.vala:504
msgid "is not set"
msgstr "tak ditata"
